<div class="aftertab text-content-wrapper">
    <div class="text-content two-colwrap">

        <div class="col col-left">
            <div class="minibanner"></div>
            <h6>Kombinieren Sie unsere Garantieprodukte</h6>
            <div class="normaltxt">
                Selbstverständlich bieten wir unsere Garantieprodukte auch in Kombination mit Leasing- und
                Finanzierungsmodellen der Mercedes-Benz Bank an, um Ihnen größtmögliche finanzielle Flexibilität und
                die bestmögliche Absicherung ihres Fahrzeugs zu bieten.
            </div>
            <br>
            <a class="arrlink" href="https://www.mercedes-benz-bank.de"> Zur Homepage der Mercedes-Benz Bank</a>
        </div>

        <div class="col col-right">
            <div class="minibanner"></div>
            <h6>Sie haben Interesse an sonstigen Versicherungen?</h6>
            <div class="normaltxt">
                Die perfekte Ergänzung zur Garantieverlängerung bietet Ihnen die Mercedes-Benz Bank: die
                Mercedes-Benz Autoversicherung und Gebrauchtwagenversicherung sowie eine Vielzahl weiterer
                Versicherungsprodukte. Für höchste Ansprüche und ihren maximalen Rundum-Schutz!
            </div>
            <br>
            <a class="arrlink" href="https://www.mercedes-benz-bank.de/content/mbbank/de/produkte/kfz-versicherung.html">
                Zu den Versicherungsangeboten der Mercedes-Benz Bank</a>
        </div>
        <div class="normaltxt">
            Bei Interesse an den aufgeführten Produkten und für weitere Informationen kontaktieren Sie Ihren
            nächstgelegenen Mercedes-Benz und smart-Partner.
        </div>
    </div>
</div>
